Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.tools.shell.util
Class RenderWriter

Field Summary
`Renderer` | `renderer`

Constructor Summary
`RenderWriter(OutputStream out)`
`RenderWriter(OutputStream out, boolean autoFlush)`
`RenderWriter(Writer out)`
`RenderWriter(Writer out, boolean autoFlush)`

Method Summary
`void` | `write(String s)`

Constructor Detail

### RenderWriter

    public RenderWriter(OutputStream out)

### RenderWriter

    public RenderWriter(OutputStream out, boolean autoFlush)

### RenderWriter

    public RenderWriter(Writer out)

### RenderWriter

    public RenderWriter(Writer out, boolean autoFlush)

Method Detail

### write

    public void write(String s)